/*EJEMPLO DE FUENTE*/

/*
@font-face {
	font-family: "alexis";
	src: 
	url("../fonts/alexismarie/alexis_marie-webfont.woff2") format("woff2"), 
	url("../fonts/alexismarie/alexis_marie-webfont.woff") format("woff"), 
	url("../fonts/alexismarie/alexis_marie-webfont.ttf") format("truetype");
	font-weight: 200;
}
*/



/*DETALLE*/
.datos_detalle{
	width: 89%;
}
.boton_back p{
	    padding-left: 11px;
	font-size: 18px;

}

.cat_li li{
	transition:all 0.5s;
}

.cat_li li:hover
,.cat_li li.active{
	color: #bea900;
}

.boton_back{
	border-left: 10px solid #5a2f04;
	line-height: 3;
	margin-top: 40%;
}


.boton_back a{
	color: #000;
	text-decoration: none;
}


#contenedor_detalle .datos_detalle h3{
	color: #000;
	padding-top: 20px;

}



#contenedor_detalle h3{
	color: #bea900;
}


#contenedor_detalle{
	background-color: #faf7f2;
	padding-top: 90px;
	padding-bottom: 90px;
}

.carousel-caption {
    right: 20%;
    left: -19%;
    padding-bottom: 30px;
}


/*CATALOGO*/


.section_catalogo{
	margin-bottom: 80px;
	transition:all 0.6s;
}

.contenedor_catalogo img{
	border-bottom: 5px solid transparent;
}


.contenedor_catalogo img:hover{
	border-bottom: 5px solid #baa904;
}

#section_catalogo a{
	color: #000!important;
   
}


#section_catalogo #menu_catalogo .caja_menu p{
	color: #000;
    font-size: 13px;
    letter-spacing: initial;
}

#section_catalogo h1{
	color: #000;
	font-weight: bolder;
}


#menu_catalogo .caja_menu li {
    padding: 4px;
    padding-left: 15px;
    letter-spacing: 2px;

}

#menu_catalogo .caja_menu {
 
    line-height: 1.5;
}

.cabezera_menu li{
    background-color: #b09f85;

}

.cabezera_menu{
   margin-bottom: -9px;
   color: #fff;

}

#menu_catalogo ul li {
    list-style: none;

}

.cat li {
  text-decoration: none;
  color: #000;


}

.cat a{
     text-decoration: none;
}

#menu_catalogo{
      margin-top: 50px;
}

.contenedor_catalogo a{
	text-decoration: none;
}

.contenedor_catalogo p{
         margin-top: 6px;
    color: #000;
    padding-bottom: 30px;
}

.titulo_catalogo{
      padding-top: 50px;
}


#texto .pdf{
    text-align: -webkit-right;
    color: #ac4034;
       margin-top: 110px;
}


.titulo_catalogo span{
      margin-left: 30px;
    margin-right: 30px;
}




















































#section_catalogo{
	background-color: #faf7f2;
}

.section_catalogo h2{
color: #000;
}

.section_catalogo p{
color: #000;
font-size: 19px;
}


/*CONTACTO*/
.b_form{
	padding: 25px;
}

.iz_datos{
	padding: 25px;
}

.titulo_contacto{
	    margin-bottom: 20px;
}
.section_contacto{
	background-color: #faf7f1;
	    padding-top: 50px;
    padding-bottom: 100px;
}
 #gmap iframe {
  width: 100%;
  height: 100%;
}

#datos_contacto{
	background-color: #fff;
}



input{
  border: 0;
    font-style: italic;
    border-bottom: 1px solid #3F434C;
    color: #3F434C;
padding-top: 28px !important;
padding-bottom: 13px !important;
}

.form-control {
    display: block;
    width: 100%;
    font-size: 13px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 0;
    border-radius: 0;
    letter-spacing: 2px;
    font-weight: 900;
  }
  .form-group .form-control {
     border: 0; 
   font-style: none; 
    border-bottom: 3px solid #B5ACA8;
    color: #3F434C;
  }

#textarea{
  margin-top: 30px;
	
}


textarea{
	height: 120px !important;
    border: 5px solid #000 !important;
}

 .boton_contac{
   
    background-color: transparent;
    border: none;
    font-size: 20px;
    color: #5f5f5f;
        margin-top: 25px;
        padding-bottom: 16px;
            letter-spacing: 2px;
    font-style: italic;
}

.form-control{
box-shadow: inset 0 1px 1px white;



}

.form-control:focus {
    border-color: #B5ACA8;

    outline: 0;
   /*  -webkit-box-shadow: inset 0 1px 1px #B5ACA8, 0 0 8px #B5ACA8;
   box-shadow: inset 0 1px 1px #B5ACA8, 0 0 8px #B5ACA8; */
}


.form-control:focus {
   /* border-color:  */
    outline: 0;
   -webkit-box-shadow: transparent;
   box-shadow: none;
}


input, textarea, keygen, select, button {
    text-rendering: auto;
    color: initial;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    margin: 0em 0em 0em 0em;
    font: 13.3333px Arial;

}



.btn-danger {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}

























/*GALERIA*/

#titulo_galeria{
	padding-top: 60px;
    padding-bottom: 60px;
}

#titulo_galeria h2{
	color: #bea900;
}

#titulo_galeria p{
	padding-top: 10px;
	font-weight: bolder;
	font-size: 19px;
}


.section_galeria{
	background-color: #faf7f1;
	    padding-top: 50px;
    padding-bottom: 100px;
}


.section_galeria .wrap{
	margin-bottom: 35px;
}

.section_galeria h1{
	padding-bottom: 50px;
}

.section_galeria img{
	-webkit-filter: sepia(100%);
}

.navbar-web{
	background-color: #fff;
	border:none;
	border-radius: 0px;
}
.icon_head{
	position: relative;
	padding-left: 35px;
	padding-bottom: 10px;
	margin-top: 0px;
}

.icon_head img{
	float: right;
}

.h_idioma{
	float: right;
	padding-right: 10px;
	padding-top: 18px;
}

.h_idioma a{
	color:#c5c5c4;
	font-weight: bold;
}

.h_idioma a:hover
,.h_idioma a.active{
	color:#000;
}

.logo{
	padding: 8px;
}

.menu_pc{
	float: right;
	position: relative;
	font-size: 11px;
	letter-spacing: 1px;
	padding-top: 20px;
}

.menu_pc li{
	padding-left: 30px;
	padding-right: 30px;
}

.li_line{
	padding: 0px !important;
	width: 1px;
	height: 20px;
	background-color: #929292;
	top: 9px;
}


.menu_pc li a{
	padding-top: 10px;
	padding-bottom: 5px;
	color: #1e1e1e;
	border-bottom: 4px solid transparent;
	padding-left: 1px;
    padding-right: 1px;
	transition:all 0.6s;
}

.menu_pc li a:hover
,.menu_pc li a.active{
	padding-bottom: 3px;
	color: #1e1e1e !important;
	border-bottom: 4px solid #544e1b;
	background-color: transparent;
	font-weight: bold;
}

.menu_pc_rsp{
	position: relative;
    float: left;
    text-align: center;
    width: 100%;
}


.menu_pc_rsp li a{color: #000;}

.info_txt{
	padding-top: 30px;
}

.caru img{
	width: 100%;
}

.txt_home_center{
	padding-top: 44px;
	padding-bottom: 30px;
}

.txt_home_center h2{
	    font-weight: bold;
    margin-bottom: 20px;
    color: #757832;
}

.cont_img_home{
	width: 100%;
}

.img_h{
	padding-left: 0px;
	padding-right: 0px;
}

.img_h img{
	width: 100%;
}

.txt_h_img{
	background-color: #646716;
	padding-left: 40px;
	padding-right: 40px;
	width: 100%;
	text-align: center;
	color: #fff;
	padding-top: 91px;
	padding-bottom: 91px;
}

.txt_h_img p{
	padding-top: 30px;
	padding-bottom: 30px;	
}

.txt_h_img a{
	color: #fff;
}

.img_h_z{
	padding-left: 0px;
	padding-right: 0px;
}
.img_h_z img{
	width: 100%;
}


.txt_h_img_z{
	background-color: #bbbc30;
	padding-left: 0px;
	padding-right: 0px;
	width: 100%;
}

.txt_h_img_z{
	text-align: center;
	color: #fff;
	padding-top: 91px;
	padding-bottom: 90px;
}

.txt_h_img_z p{
	padding-top: 30px;
	padding-bottom: 30px;	
}

.txt_h_img_z a{
	color: #fff;
}

.mv_home_izq,
.mv_home_der{
	text-align: center;
	color: #fff;
	padding-top: 40px;
}

.mv_home_izq{
	background-color: #646716;
	padding-bottom: 2px;
}
.mv_home_der{
	background-color: #887854;
	padding-bottom: 32px;
}

.mv_home_izq p{
	text-align: justify;
	padding: 30px 55px 40px 55px;
    line-height: 30px;
}

.mv_home_der p{
	text-align: justify;
	padding: 30px 55px 40px 55px;
    line-height: 30px;
}

.mv_home_izq h3,
.mv_home_der h3{
	padding-top: 20px;
}

.contnt_bloq_h{
	padding-top: 30px;
	padding-bottom: 30px;
}

footer{
	background-color: #1d1812;
}

.hdc_pie{
	padding-top: 20px;
	padding-bottom: 15px;
}

.heedcom{
	color: #fff;
}

.heedcom:hover{
	color: #fff;
}

.slider_us img{
	width: 100%;
}

.txt_slider_us{
	position: relative;
    top: -100px;
    color: #000;
}

.c_u{
	background-color: #fcfbf7;
}

.txt_us{
	text-align: justify;
}

.txt_us h1
,.txt_us h4{
	font-weight: bold;
}

.txt_us h1{padding-bottom: 44px;}
.txt_us h4{padding-bottom: 30px;}

.txt_us h1 span{
	color: #9daf27;
}

.sec_us_img img{
	margin: auto;
}

.txt_us p{
	padding-bottom: 60px;
}

.txt_us img{
	margin: auto;
}

.content_us{
	padding-top: 50px;
	padding-bottom: 50px;
}

.sec_us_img,
.txt_us{
	padding-bottom: 60px;
}

/* hj iphone 4 */
@media (max-width: 320px){

}

/* especial */ 
@media (min-width: 560px) {

}

@media (min-width: 768px) {
.icon_head{
	float: right;
}

}/* FIN 768 */

@media (min-width: 992px) {
.icon_head{
	float: right;
} 

.txt_h_img{
	padding-top: 28px;
	padding-bottom: 28px;
}

.txt_us{
	padding-right: 30px;
	padding-left: 100px;
}

}/* fin 992*/

@media (min-width: 1200px) {
.icon_head{
	float: right;
}

.txt_h_img{
	padding-top: 71px;
	padding-bottom: 71px;
}

.txt_us{
	padding-right: 30px;
	padding-left: 100px;
}

}/* Fin 1200 */